## Send **post** `/api/send-typing-indicator` Send an indication that you are typing to a user. This shows up as the animated three dots on the recipient's device. Not supported in group chats. ### Body Parameters - `from_number: string` The Sendblue phone number you want to send the typing indicator from (E.164 format). This should be the number you use to send messages. - `number: string` The number you want to send a typing indicator to (E.164 format) ### Returns - `error_message: optional string` The error message if the status is ERROR - `number: optional string` The number you evaluated in E.164 format - `status: optional "SENT" or "ERROR"` The status of the typing indicator you tried to send - `"SENT"` - `"ERROR"` ### Example ```http curl https://api.sendblue.co/api/send-typing-indicator \ -H 'Content-Type: application/json' \ -H "sb-api-key-id: $SENDBLUE_API_API_KEY" \ -H "sb-api-secret-key: $SENDBLUE_API_API_SECRET" \ -d '{ "from_number": "+16292925296", "number": "+19998887777" }' ```